Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(353)

Issue 2018373002: Clovis: tweak test-util comment to make it accurate. (Closed)

Created:
4 years, 3 months ago by mattcary
Modified:
4 years, 3 months ago
Reviewers:
Benoit L
CC:
chromium-reviews, mikecase+watch_chromium.org, gabadie+watch_chromium.org, jbudorick+watch_chromium.org, lizeb+watch-android-loading_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Clovis: tweak test-util comment to make it accurate. Committed: https://crrev.com/378adfe12b9ed629a8843cc661eb12b445bf3ac7 Cr-Commit-Position: refs/heads/master@{#396802}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M tools/android/loading/test_utils.py View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 8 (3 generated)
mattcary
4 years, 3 months ago (2016-05-30 09:26:10 UTC) #2
Benoit L
On 2016/05/30 09:26:10, mattcary wrote: lgtm
4 years, 3 months ago (2016-05-30 15:55:35 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/2018373002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/2018373002/1
4 years, 3 months ago (2016-05-31 07:32:39 UTC) #5
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 3 months ago (2016-05-31 08:10:01 UTC) #6
commit-bot: I haz the power
4 years, 3 months ago (2016-05-31 08:11:52 UTC) #8
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/378adfe12b9ed629a8843cc661eb12b445bf3ac7
Cr-Commit-Position: refs/heads/master@{#396802}

Powered by Google App Engine
This is Rietveld 408576698